.brand-selector .slider { 
    position: relative;
    overflow-x: scroll; 
    scrollbar-width: none; 
    -ms-overflow-style: none;  
    padding-left: 15px;
    padding-bottom: 1.5rem;
    /* Internet Explorer 10+ */
}

.brand-selector .slider::-webkit-scrollbar {
    width: 0;
    height: 0;
    background: transparent;
}

.brand-selector .slider .item-list {
    white-space: nowrap;
    position: relative;
} 

.brand-selector .slider .item-list .item { 
    background-color: rgba(255, 255, 255, 0.6);
    border: 1px solid #FFFFFF;            
    border-radius: 7.28px;
    box-shadow: 0 7px 13px 0 rgba(0, 0, 0, 0.2);
    width: 100px;
    height: 100px; 
    display: inline-flex;
    margin-right: 10px;
    cursor: pointer;
    position: relative;
}

.brand-selector .slider .item-list .item:hover,
.brand-selector .slider .item-list .item.active { 
    box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.4);
    background-color: #FFFFFF;
}

.brand-selector .slider .item-list .item .number {
    position: absolute;
    top: 10px;
    left: 10px;
    font: bold 10px/10px 'BentonSansCond'; 
}

.brand-selector .slider .item-list .item .img-wrap {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.brand-selector .slider .item-list .item img {
    width: 70px;
    height: 70px;
}

.brand-selector .slider .item-list .item.active .number {
    font: bold 24px/100px "BentonSansCond";
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    text-align: center;
}

.brand-selector .slider .item-list .item.active .img-wrap {
    visibility: hidden;
}

@media(min-width: 768px) {
    .brand-selector .slider { 
        padding-left: calc(((100% - 720px) / 2) + 15px); 
    }  
    .brand-selector .slider .item-list .item:last-child {
        margin-right: calc(((100vw - 720px) / 2) + 15px);
    }
}
@media(min-width: 992px) {
    .brand-selector .slider {
        padding-left: calc(((100% - 960px) / 2) + 15px);
    }  
    .brand-selector .slider .item-list .item:last-child {
        margin-right: calc(((100vw - 960px) / 2) + 15px);
    }
}
@media(min-width: 1200px) {
    .brand-selector .slider {
        padding-left: calc(((100% - 1140px) / 2) + 15px);
    }
    .brand-selector .slider .item-list .item:last-child {
        margin-right: calc(((100vw - 1140px) / 2) + 15px);
    }           
}

.brand-selector .control {
    height: 6px;
    -webkit-appearance: none;
    width: 100%;
    background: transparent;
    background-color: rgba(0,0,0,0.2);
    background-image: -webkit-gradient(linear, 0% 0%, 50% 100%, color-stop(0%, rgba(255,255,255,0.5)), color-stop(100%, rgba(255,255,255,0.5)));
    background-size: 0% 100%;
    background-repeat: no-repeat;
    margin-bottom: 20px;
}
    
.brand-selector input[type=range]::-webkit-slider-runnable-track {
    box-shadow: none;
    border: none;
    background: transparent;
    -webkit-appearance: none;
}

.brand-selector input[type=range]:focus::-webkit-slider-runnable-track {
    box-shadow: none;
    border: none;
    background: transparent;
    -webkit-appearance: none;
}

.brand-selector input[type=range]::-moz-range-track {
    box-shadow: none;
    border: none;
    background: transparent;
    -webkit-appearance: none;
}

.brand-selector input[type=range]::-webkit-slider-thumb {
    -webkit-appearance: none;
}

.brand-selector input[type=range]:focus {
    outline: none;
}

.brand-selector input[type=range]::-ms-track {
    width: 100%;
    cursor: pointer;
    background: transparent; 
    border-color: transparent;
    color: transparent;
}

/* slider thumb */

.brand-selector input[type=range]::-webkit-slider-thumb {
    -webkit-appearance: none;
    height: 10px;
    width: 40px;
    border-radius: 5px;
    background: #fff;
    outline: none;
    cursor: pointer;
}

.brand-selector input[type=range]::-ms-thumb {
    height: 10px;
    width: 40px;
    border-radius: 5px;
    background: #fff;
    outline: none;
    cursor: pointer;
}

.brand-selector input[type=range]::-moz-range-thumb {
    height: 10px;
    width: 40px;
    border-radius: 5px;
    background: #fff;
    outline: none;
    cursor: pointer;
}

/* CTA */

.brand-selector .m-chart-cta {
    margin-bottom: 0;
}

.brand-selector .cta {
    position: relative;
    border: none;
}

.brand-selector .cta .mobile-image { 
    height: 350px;
    background-position: center;
    background-size: cover;
    background-clip: padding-box;
    border-radius: 15px;
    box-shadow: none;
}

.brand-selector .cta .desktop-image {
    height: 240px;
    background-position: 50% 80%;
    background-repeat: no-repeat;
    background-size: cover;
    background-clip: padding-box;
    border-radius: 15px;
    box-shadow: none;
}

.brand-selector .cta .cta-copy { 
    display: flex; 
    align-items: center; 
    position: absolute; 
    top: 0; 
    right: 0; 
    bottom: 0; 
    left: 0;
    z-index: 10; 
    padding: 40px 0;
}

.brand-selector .cta .image {
    padding: 40px 0;
    border-radius: 15px;
    background-size: cover;
    background-repeat: no-repeat;
}

/* resources */
.brand-selector .m-chart-resources h6 {
    font-family: 'BentonSansCond';
    font-weight: bold;
}

.brand-selector .m-chart-resources a {
    text-decoration: underline;
    color: #000;
    font-family: 'BentonSansCond';
    font-weight: lighter;
}

.brand-selector [data-original-title] {
    cursor: pointer;
}

.tooltip-inner {
    max-width: 300px;
    text-align: left;
}